Module
Contents
Index 🔎︎

# Oxetu

Abre un diálogu nel que pue modificar les propiedaes del oxetu que s'escoyó, por exemplu el nome y el tamañu.

P'aportar a esti comandu...

Choose Format - Frame and Object - Properties

Propiedaes del oxetu

## Tipu

Specifies the size and the position of the selected object or frame on a page.

## Opciones

Specifies properties for the selected object, graphic or frame.

## Axuste

Specify the way you want text to wrap around an object. You can also specify the spacing between the text and the object.

## Hiperenllaz

Specify the properties of the hyperlink for the selected graphic, frame or OLE object.

## Borders

Sets the border options for the selected objects in Writer or Calc.

## Background

Set the background color or graphic.

## Macro

Specifies the macro to run when you click an image, frame, or an OLE object.

## Reset

Resets changes made to the current tab to those applicable when this dialog was opened.